<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ac947b">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>108_senate_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>CONFIRMATION HEARING ON THE NOMINATION OF EDUARDO AGUIRRE, JR. TO BE DIRECTOR, BUREAU OF CITIZENSHIP AND IMMIGRATION SERVICES, DEPARTMENT OF HOMELAND SECURITY</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-108shrg90465</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg90465/html/CHRG-108shrg90465.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-108shrg90465/pdf/CHRG-108shrg90465.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2003-06-06</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>54 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.J 89/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-108shrg90465</identifier>
    <identifier type="local">P0b002ee180ac947b</identifier>
    <identifier type="ILS system id">000557153</identifier>
    <identifier type="former package identifier">f:90465.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-13</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-108shrg90465</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-108shrg90465</accessId>
         <type>N</type>
         <chamber>SENATE</chamber>
         <congress>108</congress>
         <session>1</session>
         <number>195</number>
         <heldDate>2003-06-06</heldDate>
         <preferredCitation>S. Hrg. 108-195</preferredCitation>
    </extension>
    <extension>
         <searchTitle>CONFIRMATION HEARING ON THE NOMINATION OF EDUARDO AGUIRRE, JR. TO BE DIRECTOR, BUREAU OF CITIZENSHIP AND IMMIGRATION SERVICES, DEPARTMENT OF HOMELAND SECURITY</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-108shrg90465</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <nominee>
                                                            
                        
              <name>Jr. Eduardo Aguirre</name>
                                                            
                        
              <position>To Be Director, Bureau of Citizenship and Immigration Services, Department of Homeland Security</position>
                                                        
                    
        </nominee>
         <isAppropriation>false</isAppropriation>
         <jacketId>90-465</jacketId>
         <congCommittee authorityId="ssju00" chamber="S" congress="108" type="S">
                                                            
                        
              <name type="authority-standard">Committee on the Judiciary</name>
                                                            
                        
              <name type="authority-short">Judiciary</name>
                                                        
                    
        </congCommittee>
         <congMember bioGuideId="B000444" chamber="S" congress="108" party="D" role="COMMMEMBER" state="DE">
                                                            
                        
              <name type="parsed">JOSEPH R. BIDEN, Jr. of Delaware</name>
                                                            
                        
              <name type="authority-fnf">Joseph R. Biden Jr.</name>
                                                            
                        
              <name type="authority-lnf">Biden, Joseph R., Jr.</name>
                                                            
                        
              <name type="authority-other">Joseph Robinette Biden</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000286" chamber="S" congress="108" party="R" role="COMMMEMBER" state="GA">
                                                            
                        
              <name type="parsed">SAXBY CHAMBLISS of Georgia</name>
                                                            
                        
              <name type="authority-fnf">Saxby Chambliss</name>
                                                            
                        
              <name type="authority-lnf">Chambliss, Saxby</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C000858" chamber="S" congress="108" party="R" role="COMMMEMBER" state="ID">
                                                            
                        
              <name type="parsed">LARRY E. CRAIG of Idaho</name>
                                                            
                        
              <name type="authority-fnf">Larry E. Craig</name>
                                                            
                        
              <name type="authority-lnf">Craig, Larry E.</name>
                                                            
                        
              <name type="authority-other">Larry Edwin Craig</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="C001056" chamber="S" congress="108" party="R" role="COMMMEMBER" state="TX">
                                                            
                        
              <name type="parsed">JOHN CORNYN of Texas</name>
                                                            
                        
              <name type="authority-fnf">John Cornyn</name>
                                                            
                        
              <name type="authority-lnf">Cornyn, John</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000294" chamber="S" congress="108" party="R" role="COMMMEMBER" state="OH">
                                                            
                        
              <name type="parsed">MIKE DeWINE of Ohio</name>
                                                            
                        
              <name type="authority-fnf">Mike DeWine</name>
                                                            
                        
              <name type="authority-lnf">DeWine, Mike</name>
                                                            
                        
              <name type="authority-other">Michael Dewine</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="D000563" chamber="S" congress="108" party="D" role="COMMMEMBER" state="IL">
                                                            
                        
              <name type="parsed">RICHARD J. DURBIN of Illinois</name>
                                                            
                        
              <name type="authority-fnf">Richard J. Durbin</name>
                                                            
                        
              <name type="authority-lnf">Durbin, Richard J.</name>
                                                            
                        
              <name type="authority-other">Mr. Richard Durbin</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="E000286" chamber="S" congress="108" party="D" role="COMMMEMBER" state="NC">
                                                            
                        
              <name type="parsed">JOHN EDWARDS of North Carolina</name>
                                                            
                        
              <name type="authority-fnf">John Edwards</name>
                                                            
                        
              <name type="authority-lnf">Edwards, John</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000061" chamber="S" congress="108" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">RUSSELL D. FEINGOLD of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Russell D. Feingold</name>
                                                            
                        
              <name type="authority-lnf">Feingold, Russell D.</name>
                                                            
                        
              <name type="authority-other">Russell Feingold</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="F000062" chamber="S" congress="108" party="D" role="COMMMEMBER" state="CA">
                                                            
                        
              <name type="parsed">DIANNE FEINSTEIN of California</name>
                                                            
                        
              <name type="authority-fnf">Dianne Feinstein</name>
                                                            
                        
              <name type="authority-lnf">Feinstein, Dianne</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000359" chamber="S" congress="108" party="R" role="COMMMEMBER" state="SC">
                                                            
                        
              <name type="parsed">LINDSEY O. GRAHAM of South Carolina</name>
                                                            
                        
              <name type="authority-fnf">Lindsey Graham</name>
                                                            
                        
              <name type="authority-lnf">Graham, Lindsey</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="G000386" chamber="S" congress="108" party="R" role="COMMMEMBER" state="IA">
                                                            
                        
              <name type="parsed">CHARLES E. GRASSLEY of Iowa</name>
                                                            
                        
              <name type="authority-fnf">Chuck Grassley</name>
                                                            
                        
              <name type="authority-lnf">Grassley, Chuck</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="H000338" chamber="S" congress="108" party="R" role="COMMMEMBER" state="UT">
                                                            
                        
              <name type="parsed">ORRIN G. HATCH of Utah</name>
                                                            
                        
              <name type="authority-fnf">Orrin G. Hatch</name>
                                                            
                        
              <name type="authority-lnf">Hatch, Orrin G.</name>
                                                            
                        
              <name type="authority-other">Orrin Grant Hatch</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000105" chamber="S" congress="108" party="D" role="COMMMEMBER" state="MA">
                                                            
                        
              <name type="parsed">EDWARD M. KENNEDY of Massachusetts</name>
                                                            
                        
              <name type="authority-fnf">Edward M. Kennedy</name>
                                                            
                        
              <name type="authority-lnf">Kennedy, Edward M.</name>
                                                            
                        
              <name type="authority-other">Edward Moore Kennedy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000305" chamber="S" congress="108" party="D" role="COMMMEMBER" state="WI">
                                                            
                        
              <name type="parsed">HERBERT KOHL of Wisconsin</name>
                                                            
                        
              <name type="authority-fnf">Herb Kohl</name>
                                                            
                        
              <name type="authority-lnf">Kohl, Herb</name>
                                                            
                        
              <name type="authority-other">Herbert Kohl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="K000352" chamber="S" congress="108" party="R" role="COMMMEMBER" state="AZ">
                                                            
                        
              <name type="parsed">JON KYL of Arizona</name>
                                                            
                        
              <name type="authority-fnf">Jon Kyl</name>
                                                            
                        
              <name type="authority-lnf">Kyl, Jon</name>
                                                            
                        
              <name type="authority-other">Jon Llewellyn Kyl</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="L000174" chamber="S" congress="108" party="D" role="COMMMEMBER" state="VT">
                                                            
                        
              <name type="parsed">PATRICK J. LEAHY of Vermont</name>
                                                            
                        
              <name type="authority-fnf">Patrick J. Leahy</name>
                                                            
                        
              <name type="authority-lnf">Leahy, Patrick J.</name>
                                                            
                        
              <name type="authority-other">Mr. Patrick Leahy</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000148" chamber="S" congress="108" party="D" role="COMMMEMBER" state="NY">
                                                            
                        
              <name type="parsed">CHARLES E. SCHUMER of New York</name>
                                                            
                        
              <name type="authority-fnf">Charles E. Schumer</name>
                                                            
                        
              <name type="authority-lnf">Schumer, Charles E.</name>
                                                            
                        
              <name type="authority-other">Mr. Charles Schumer</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S000709" chamber="S" congress="108" party="R" role="COMMMEMBER" state="PA">
                                                            
                        
              <name type="parsed">ARLEN SPECTER of Pennsylvania</name>
                                                            
                        
              <name type="authority-fnf">Arlen Specter</name>
                                                            
                        
              <name type="authority-lnf">Specter, Arlen</name>
                                                        
                    
        </congMember>
         <congMember bioGuideId="S001141" chamber="S" congress="108" party="R" role="COMMMEMBER" state="AL">
                                                            
                        
              <name type="parsed">JEFF SESSIONS of Alabama</name>
                                                            
                        
              <name type="authority-fnf">Jeff Sessions</name>
                                                            
                        
              <name type="authority-lnf">Sessions, Jeff</name>
                                                        
                    
        </congMember>
         <isNomination>true</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on the Judiciary</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Joseph R. Biden Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Saxby Chambliss</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Larry E. Craig</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Cornyn</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Mike DeWine</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Richard J. Durbin</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John Edwards</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Russell D. Feingold</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dianne Feinstein</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Lindsey Graham</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chuck Grassley</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Orrin G. Hatch</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edward M. Kennedy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Herb Kohl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jon Kyl</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Patrick J. Leahy</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles E. Schumer</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Arlen Specter</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jeff Sessions</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jr. Eduardo Aguirre</namePart>
         <role>
              <roleTerm type="text">nominee</roleTerm>
        </role>
         <description>Hearing Nominee</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
</mods>